﻿
#logo{margin: 10px 3% 0px 0;float:left;}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

.texttitretab{color:#002654;font-family:'Arial Black', 'Verdana';font-size:12pt; text-align : left;}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}

	
		
		#nav-wrapper .menu .sub-menu,
		#nav-wrapper .menu .children {
			background-color: #fff;
			display: none;
			padding: 0;
			position: absolute;
			margin-top:0;
			left: 0;
			z-index: 99999;
			border:1px solid #eee;
			border-top:none;
		}

		
		#nav-wrapper .menu .sub-menu ul,
		#nav-wrapper .menu .children ul {	
			left: 100%;
			top: 0;
			
		}

		
		#nav-wrapper .menu .sub-menu, #nav-wrapper .menu .children { background: ; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}

 
.main-location {
	width: 25%;
    display: inline-block;
}

	.main-location, .right-location{
		padding-top: 20px;
	}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.header-transparent .main-header__navigation__menu .menu-item a {
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.6)
}


.header-transparent .main-header__navigation__menu .menu-item a:hover {
    border-bottom: 2px solid rgba(255,255,255,.1)
}

ul#image_bandeau_img_liste .image_bandeau_img {
	float:left;
	height:310px;
	width:435px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	display:none;
	background:none;
}

ul#image_bandeau_img_liste .image_bandeau_img.selected {
	display:block;
}

ul#image_bandeau_img_liste .image_bandeau_img img {
	border:none;
}

.editorial_col_droite.type_2 ul#image_bandeau_img_liste .image_bandeau_img {
    float: left;
    height: 109.92px;
    width: 150px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    display: none;
    background: none;
}

.item .caption .text h3, #header .featured-caption .text h3 {
    font-size: 2.25em!important;
    padding: 10px 0;
    color: #fff;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }




.author-box:before,
.clearfix:before,
.entry-content:before,
.entry:before,
.featured-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry-content:after,
.entry:after,
.featured-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}
